RubyGems Navigation menu

aws-sdk-databasemigrationservice 1.29.0

Official AWS Ruby gem for AWS Database Migration Service. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.53.0 - April 15, 2021 (128.0 KB)
  2. 1.52.0 - March 10, 2021 (124.5 KB)
  3. 1.51.0 - February 02, 2021 (119.0 KB)
  4. 1.50.0 - December 23, 2020 (119.0 KB)
  5. 1.49.0 - December 21, 2020 (119.0 KB)
  6. 1.29.0 - October 23, 2019 (75.5 KB)
显示所有 (68 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    24437383f02d698ed8302558a65de435360f2c7ee5eda1665b7367ff2330473c

    下载总次数 42,567,016

    这个版本 229,564

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: